RSS   Vulnerabilities for 'Audienceconnect secureeditor'   RSS

2004-12-31
 
CVE-2004-2249

 

 
Unknown vulnerability in the "access code" in SecureEditor before 0.1.2 has unknown impact and attack vectors, possibly involving a bypass of IP address restrictions.

 

 >>> Vendor: Goosequill 4 Products
Audienceconnect
Remoteeditor
Audienceconnect secureeditor
Audienceconnect remoteeditor


Copyright 2017, cxsecurity.com